# == Schema Information
#
# Table name: configs
#
#  id             :bigint           not null, primary key
#  encryption_key :string
#  created_at     :datetime         not null
#  updated_at     :datetime         not null
#
class Config < ApplicationRecord
  def self.config
    Config.first_or_create do |config|
      config.encryption_key = AES.key
    end
  end
end
