class CreateShiftSchedules < ActiveRecord::Migration[6.0]
  def change
    create_table :shift_schedules do |t|
      t.belongs_to :shift, null: false, foreign_key: true
      t.integer :shift_length
      t.datetime :start_date
      t.datetime :end_date
      t.string :recurrence_rule

      t.timestamps
    end
  end
end
